petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatCompositeAddMat

add another matrix to a composite matrix

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatCompositeAddMat(Mat mat,Mat smat)

Collective on Mat Many br

### Input Parameters

| mat | - the composite matrix Many br
| smat | - the partial matrix Many br

Many br

### See Also

MatCreateComposite()

Level:advanced
Location:src/mat/impls/composite/mcomposite.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages